*{
    margin: 0;
    padding: 0;
}
ul,li{
    list-style: none;
}
.clearfix:after{
    content: "";
    display: block;
    height: 0;
    clear:both;
    visibility: hidden;
}
html,body{
    min-width: 1300px;
}
.content{
    width: 100%;
    margin-top: 341px;
}
.guifan{
    width: 1590px;
    margin: 0 auto;
    padding-top: 31px;
    overflow: hidden;
}
.guifan .guifan_title{
    width: 100%;
    line-height: 92px;
    font-size: 30px;
    color: #1a1a1a;
    border-bottom: 2px solid #ECECEC;
}
.guifan .guifan_cc{
    width: 100%;
    padding: 40px 0;
}
.guifan .guifan_cc .left{
    float: left;
    width: 685px;
    font-size: 16px;
    color: #666;
    line-height: 36px;
}
.guifan .guifan_cc .right{
    float: right;
    width: 784px;
}
.guifan .guifan_cc .left .left_content{
    text-align: justify;
}
.guifan .guifan_cc .left .left_content ul{
    margin-top: 10px;
}
.guifan .guifan_cc .left ul li{
    float: left;
    width: 225px;
    height: 200px;
    text-align: center;
}
.guifan .guifan_gg{
    width: 1590px;
    height: 688px;
    background-image: url(../images/jzx/bj.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-top: 40px;
}
.guifan .guifan_cc .right .right_title{
    color: #333;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 18px;
}
.guifan .guifan_cc .right table{
    width: 100%;
    text-align: center;
    color: #666;
    font-size: 16px;
    line-height: 48px;
    border: 1px solid #ececec;
}
.guifan .guifan_cc .right table th{
    background-color: #F5F5F5;
    border: 1px solid #ececec;
}
.guifan .guifan_cc .right table td{
    border: 1px solid #ececec;
}
.guifan .guifan_gg .gg_title{
    width: 100%;
    height: 50px;
    padding-top: 20px;
    border-bottom: 2px solid #D1D1D1;
}
.guifan .guifan_gg .gg_title ul{
    text-align: center;
    margin: 0 auto;
    position: relative;
    bottom: -2px;
}
.guifan .guifan_gg .gg_title ul li{
    display: inline-block;
    margin: 0 40px;
    height: 48px;
    line-height: 50px;
    color: #333;
    font-size: 20px;
    cursor: pointer;
}
.guifan .guifan_gg .gg_title ul li.style{
    border-bottom: 2px solid #00A4FF;
}
.guifan .guifan_gg .gg_content{
    width: 1535px;
    margin: 50px auto;
}
.guifan .guifan_gg .gg_content .tap_item{
    display: none;
    animation: listshow 1s ease normal;
}
.guifan .guifan_gg .gg_content .tap_block{
    display: block;
}
.guifan .guifan_gg .gg_content .content1{
    width: 100%;
}
.guifan .guifan_gg .gg_content .content1 ul{
    width: 167px;
    background-color: #fff;
    float: left;
    margin-right: 18px;
}
.guifan .guifan_gg .gg_content .content1 ul li{
    width: 100%;
    height: 76px;
    line-height: 76px;
    text-align: center;
    color: #666;
    font-size: 16px;
}
.guifan .guifan_gg .gg_content .content1 ul li.style{
    background-color: #00A4FF;
    color: #fff;
}
.guifan .guifan_gg .gg_content .content1 .content1_tap{
    width: 885px;
    float: left;
}
.guifan .guifan_gg .gg_content .content1 .content1_tap .content1_tap_item{
    display: none;
    animation: listshow 0.8s ease normal;
}
.guifan .guifan_gg .gg_content .content1 .content1_tap .content1_tap_block{
    display: block;
}
.guifan .guifan_gg .gg_content .content1 .content1_tap .content1_tap_item table{
    float: left;
    width: 100%;
    color: #666;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    border-top: 1px solid #D1D1D1;
    border-right: 1px solid #D1D1D1;
    background-color: #fff;
}
.guifan .guifan_gg .gg_content .content1 .content1_tap .content1_tap_item table td{
    border-bottom: 1px solid #D1D1D1;
    border-left: 1px solid #D1D1D1;
    padding: 10px 0;
}
.guifan .guifan_gg .gg_content .content1 .right{
    float: right;
    width: 430px;
}
.guifan .guifan_gg .gg_content .content1 .right img{
   width: 100%;
}
.guifan .guifan_gg .gg_content .content1 .right p{
    color: #666;
    font-size: 16px;
    line-height: 36px;
    text-align: justify;
}
.guifan .guifan_jzx{
    text-align: center;
    margin: 30px auto;
}
.guifan .guifan_jzx li{
   display: inline-block;
    width: 254px;
    text-align: center;
    font-size: 22px;
    color: #333;
    margin-right: 86px;
}
.guifan .guifan_jzx li img{
    width: 254px;
    height: 239px;
    margin-bottom: 20px;
}
.guifan .guifan_jzx li:nth-child(3) img{
    width: 246px;
    height: 226px;
    margin-top: 6px;
    margin-bottom: 27px;
}
.guifan .guifan_jzx li:last-child{
    margin-right: 0;
}
.guize{
    width: 1590px;
    margin: 0 auto;
    padding-top: 31px;
}
.guize .guize_title{
    width: 100%;
    line-height: 92px;
    font-size: 30px;
    color: #1a1a1a;
    border-bottom: 2px solid #ECECEC;
}
.guize .guize_content{
    color: #666;
    font-size: 16px;
    line-height: 36px;
    text-align: justify;
    padding: 30px 0;
}
.guize img{
    width: 100%;
    margin-bottom: 80px;
}

@keyframes listshow { 
 
    0% { 

     opacity: 0; 

    } 

    100% { 

     opacity: 1; 

    } 
    
}

.footer{
    width: 100%;
    height: 570px;
}


@media screen and (max-width: 1600px) {
    .guifan{
        width: 1300px;
    }
    .guifan .guifan_cc .left{
        width: 570px;
    }
    .guifan .guifan_cc .right{
        width: 680px;
    }
    .guifan .guifan_cc .left ul li{
        width: 190px;
    }
    .guifan .guifan_gg{
        width: 1300px;
    }
    .guifan .guifan_gg .gg_content{
        width: 1250px;
        margin: 25px auto;
    }
    .guifan .guifan_gg .gg_content .content1 ul{
        width: 130px;
    }
    .guifan .guifan_gg .gg_content .content1 .content1_tap{
        width: 700px;
    }
    .guifan .guifan_gg .gg_content .content1 .right{
        width: 380px;
    }
    .guize{
        width: 1300px;
    }
}